@media screen and (max-width: 1600px) {
	.events-right .su-table {
        padding-left: 50px;
     }
    .section-title:before {
        width: 50px;
        height: 58px;
    }
    .section-description {
        line-height: 1.8;
    }

    #banner-header .fluid {
        margin-top: 0;
    }
}

@media screen and (max-width: 1440px) {
    .tbl_schedule {
        font-size: 17px;
    }
    .featured-events .events-right .section-title, #hero .section-sub-title {
        font-size: 33px;
        }

       
}

@media screen and (max-width: 1280px) {
    .navbar-header {
        width: 100%;
    }
}

@media screen and (max-width: 1800px) {
    .su-table td:last-child {
    padding-left: 2.675em!important;
}

@media screen and (max-width: 960px) {
	/* 404 page style */
	.error404 .page-404-content {
		mask-type: 60px;
	}
	
    .error404 .main-section h1 {
        font-size: 100px;
        line-height: 120px;
        padding-bottom: 20px;
    }

    .error404 .main-section h2 {
        line-height: 28px;
        font-size: 22px;
    }

    .error404 .main-section p {
        line-height: 18px;
        font-size: 14px;
    }
    /* End 404 page style */
}

@media screen and (max-width: 800px) {

}

@media screen and (max-width: 600px) {
    #banner-header .fluid {
        padding: 0;
    }
    
    #hero .section-title {
        margin-top: -40px;
        font-size: 33px;
        padding: 0 60px;
        letter-spacing: 6px;
    }
    .header-title {
        font-size: 16px;
    }

    #our-beers .section-body {
        width: 100%;
        float: left;
    }

    #our-beers .section-header-info {
        width: 100%;
    }

    #our-beers .section-body {
        width: 100%;
    }

    .our-beers-listing {
        flex-wrap: wrap;
        justify-content: center;
        -webkit-box-pack: center;
        margin: 0 -20px;
        padding-top: 50px;
    }

    #our-beers .our-beer {
        width: 50%;
        padding: 0 20px 50px;
    }

    #our-beers .section-description a {
        margin-left: 135px;
    } 

}

@media screen and (max-width: 480px) { 
    /* slider */
	.header-title {
        display: none;
    }

    #banner-header .fluid {
        padding: 20px 0%;
        background: 'rgba(0,0,0,.65)';
    }

   
    #hero .section-sub-title {
        font-size: 16px;
        letter-spacing: 4px;
    }

    /* navbar */
    .navbar-default .navbar-nav .active a {
        border-bottom: none;
        transition: none;
    }

    /* our beer */
    .section-title::before{
        content: "";
        background: url(//localhost/project2/wp-content/uploads/2019/04/ezgif.com-gif-maker-3.png) no-repeat center;
        background-size: 100%;
        width: 25px;
        height: 38px;
        display: inline-block;
        position: relative;
        top: 11px;
        left: 0;
    }

    .section-inner {
        padding: 0px 8%;
    }

    #our-beers .section-header-info {
        width: 100%;
    }

    #our-beers .section-title {
        font-size: 25px;
    }

    #our-beers .section-description a {
        padding: 14px 22px;
        margin-left: 90px;
    }

    #our-beers .section-body {
        width: 100%;
        float: left;
    }

    .our-beers-listing {
        display: block; 
        flex-wrap: wrap;
        justify-content: center;
        -webkit-box-pack: center;
        margin: 0 -20px;
    }

    #our-beers .our-beer {
        width: 100%;
        text-align: center;
        padding: 11px 20px;
    }

    /* event */
    .featured-events>img {
        width: 100%;
        margin-left: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
    
    .featured-events {
        padding: 40px 0% 60px 0;
    }

    .featured-events .events-right {
        width: 100%;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

   

    .section-title:before {
        width: 24px;
        height: 55px;
    }

    .featured-events .events-right .section-title {
        font-size: 21px;
    }

    .featured-events .events-right:before {
        content: '';
        background: none;
    }

    .featured-events .events-right:after {
        content: '';
        background: none;
    }

    .events-right .su-table {
        padding-left: 0px;
    }

    #get_gallery .section-title {
        font-size: 25px;
    }
}

@media screen and (max-width: 320px) { 
        #our-beers .section-description a {
            margin-left: 22px;
        }
    }


/* @media (min-width: 961px) {
    .col-md-4 {
        width: 47.333333%;
    }
} */

}

